from django.db import models

class Guides(models.Model):
    title = models.CharField(max_length=100)
    #Remember to fix 
    #image = models.ImageField(null=True, upload_to='media')
    description = models.TextField(null=True)

def _str_(self):
        return self.title